body {
  font-family: 'DM Sans', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 700;
}

h2 {
  margin-top: 24px;
  margin-bottom: 16px;
  font-size: 40px;
  line-height: 1.2;
  font-weight: 700;
}

h3 {
  margin-top: 24px;
  margin-bottom: 12px;
  font-size: 32px;
  line-height: 1.3;
  font-weight: 700;
}

h4 {
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 28px;
  line-height: 1.4;
  font-weight: 700;
}

h5 {
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 700;
}

h6 {
  margin-top: 16px;
  margin-bottom: 12px;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 700;
}

p {
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 1.6;
}

a {
  color: #000;
  text-decoration: underline;
}

.nav-link {
  opacity: 1;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.nav-link.w--current {
  display: inline-block;
  opacity: 1;
  -webkit-filter: blur(0px);
  filter: blur(0px);
  color: rgba(0, 0, 0, 0.45);
  text-decoration: none;
}

.navbar {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.header-background {
  display: block;
  height: auto;
  min-height: 220px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
  color: #000;
}

.headline-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.button {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 3px;
  background-color: #d43a3a;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.subhead {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Source Sans Pro', sans-serif;
  color: rgba(0, 0, 0, 0.5);
  font-size: 24px;
  line-height: 1.2;
  font-weight: 400;
  text-align: center;
}

.brand-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.site-title {
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 24px;
  font-weight: 700;
}

.body-container {
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.menu-button {
  color: #d43a3a;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #eee;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}

.footer-link {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  color: #444;
  text-decoration: underline;
}

.footer-link:hover {
  text-decoration: underline;
}

.footer-link.w--current {
  text-decoration: underline;
}

.hero {
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.hero-image {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px, 50% 50%;
  color: #fff;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.site-navigation {
  padding-top: 20px;
}

.heading {
  margin-bottom: 8px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
}

.navbar-container {
  margin-right: auto;
  margin-left: auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-2 {
  line-height: 1.4em;
}

.column {
  display: inline-block;
  -o-object-fit: fill;
  object-fit: fill;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.text-block {
  font-size: 23px;
}

.heading-3 {
  position: relative;
  border-radius: 0px;
  opacity: 1;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  font-weight: 600;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.image {
  position: static;
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: none;
  margin-top: 30px;
  margin-bottom: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -o-object-fit: fill;
  object-fit: fill;
}

.bold-text {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 0px;
  perspective: 0px;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
  font-size: 23px;
  line-height: 1.5;
  font-weight: 500;
}

.column-2 {
  position: static;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
}

.heading-4 {
  margin-top: 150px;
  margin-bottom: 150px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-align: left;
}

.columns {
  margin-right: 0px;
  margin-bottom: 60px;
  margin-left: auto;
}

.columns-2 {
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  font-weight: 300;
}

.heading-5 {
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  text-align: left;
}

.columns-3 {
  margin-right: auto;
  margin-left: auto;
}

.body {
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
}

.columns-4 {
  position: static;
  margin-left: auto;
}

.columns-5 {
  width: auto;
  height: auto;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
}

.column-3 {
  position: static;
  font-family: Montserrat, sans-serif;
}

.column-4 {
  position: relative;
}

.heading-6 {
  margin-top: 140px;
  margin-bottom: 100px;
  font-weight: 700;
}

.container {
  margin-top: 140px;
  margin-bottom: 149px;
  font-weight: 500;
}

.header-headline {
  font-size: 35px;
  line-height: 1.5;
  font-weight: 500;
}

.stefan-key {
  margin-bottom: 20px;
}

.thomas {
  margin-bottom: 30px;
}

.manfred {
  margin-bottom: 30px;
}

.columns-6 {
  margin-bottom: 40px;
}

.button-2 {
  background-color: #999;
}

.div-block {
  font-family: Montserrat, sans-serif;
  font-size: 15px;
}

.heading-7 {
  font-family: Montserrat, sans-serif;
}

.map {
  position: static;
  width: 100%;
}

.html-embed {
  margin-top: 20px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    color: #000;
    text-align: center;
  }

  .nav-link.w--current {
    color: rgba(0, 0, 0, 0.35);
  }

  .navbar {
    padding-top: 10px;
    color: transparent;
  }

  .header-background {
    height: auto;
    min-height: 200px;
    padding-bottom: 0px;
  }

  .brand-link {
    padding-left: 10px;
  }

  .menu-button {
    border-radius: 0px;
    color: #000;
  }

  .menu-button:active {
    color: #000;
  }

  .menu-button.w--open {
    background-color: #e5e5e5;
    color: #fff;
  }

  .menu-button-icon {
    color: #d43a3a;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .navbar-container {
    width: 100%;
    min-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .nav-menu {
    background-color: #e5e5e5;
    color: transparent;
  }

  .paragraph {
    overflow: visible;
    font-size: 15px;
    text-align: left;
    white-space: normal;
    -o-object-fit: scale-down;
    object-fit: scale-down;
  }

  .image {
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .columns-3 {
    margin-top: auto;
  }

  .columns-5 {
    margin-top: 80px;
  }

  .column-3 {
    display: block;
  }

  .columns-6 {
    display: block;
    margin-bottom: 0px;
  }

  .column-5 {
    overflow: visible;
  }

  .html-embed {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 1.2;
  }

  h2 {
    font-size: 28px;
    line-height: 1.2;
  }

  h3 {
    font-size: 24px;
    line-height: 1.4;
  }

  h4 {
    font-size: 20px;
    line-height: 1.4;
  }

  h5 {
    font-size: 16px;
    line-height: 1.4;
  }

  h6 {
    font-size: 14px;
    line-height: 1.4;
  }

  p {
    font-size: 16px;
  }

  .nav-link {
    color: #000;
    text-align: center;
  }

  .navbar {
    padding-top: 10px;
  }

  .header-background {
    height: auto;
    padding-bottom: 0px;
  }

  .headline-container {
    text-align: center;
  }

  .button {
    padding: 15px 20px;
    font-size: 18px;
  }

  .subhead {
    font-size: 24px;
    line-height: 1.2;
  }

  .body-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menu-button.w--open {
    background-color: #e5e5e5;
    color: #000;
  }

  .menu-button-icon {
    background-color: transparent;
    color: #d43a3a;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .hero {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .hero-overlay {
    padding: 40px 20px;
  }

  .heading {
    font-size: 40px;
  }

  .nav-menu {
    background-color: #e5e5e5;
    color: transparent;
  }

  .heading-3 {
    margin-top: auto;
  }

  .image {
    overflow: hidden;
    max-width: 150%;
    margin-top: 10px;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .columns-3 {
    padding-top: 0px;
  }

  .columns-5 {
    margin-top: 80px;
  }

  .header-headline {
    padding-left: 14px;
  }

  .columns-6 {
    margin-bottom: 0px;
  }

  .column-5 {
    display: none;
  }

  .column-6 {
    display: none;
  }

  .image-2 {
    max-width: 100%;
  }

  .column-7 {
    bottom: auto;
  }

  .div-block-2 {
    overflow: hidden;
    max-width: 150%;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .column-9 {
    display: none;
  }

  .column-10 {
    display: none;
  }

  .column-11 {
    display: none;
  }

  .column-12 {
    display: none;
  }

  .column-13 {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 1.1;
  }

  h2 {
    line-height: 1.2;
  }

  h3 {
    line-height: 1.3;
  }

  h4 {
    line-height: 1.4;
  }

  h5 {
    line-height: 1.4;
  }

  .nav-link {
    background-color: transparent;
    color: #000;
  }

  .nav-link.w--current {
    background-color: transparent;
  }

  .navbar {
    padding-top: 10px;
  }

  .header-background {
    height: auto;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .headline-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .brand-link {
    padding-left: 10px;
  }

  .site-title {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .body-container {
    position: relative;
    display: block;
    clear: none;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .icon {
    color: #000;
  }

  .menu-button-2 {
    background-color: #000;
  }

  .menu-button-2.w--open {
    color: #fff;
  }

  .menu-button {
    padding-top: 25px;
  }

  .menu-button.w--open {
    background-color: #e5e5e5;
    color: rgba(0, 0, 0, 0.1);
  }

  .menu-button-icon {
    color: #d43a3a;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .centered-container {
    text-align: left;
  }

  .heading {
    font-size: 36px;
  }

  .nav-menu {
    background-color: #e5e5e5;
  }

  .image {
    position: static;
    display: inline-block;
    overflow: hidden;
    width: auto;
    max-width: 200%;
    min-width: 200%;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    -o-object-fit: fill;
    object-fit: fill;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .bold-text {
    margin-top: auto;
    margin-bottom: 0px;
  }

  .column-2 {
    position: relative;
    top: auto;
    border-radius: 0px;
    opacity: 1;
  }

  .columns {
    margin-bottom: 40px;
  }

  .columns-2 {
    margin-bottom: 45px;
  }

  .columns-5 {
    margin-top: 65px;
  }

  .container {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .header-headline {
    padding-right: 10px;
    padding-left: 10px;
  }

  .stefan-key {
    margin-bottom: 50px;
  }

  .thomas {
    margin-bottom: 50px;
  }

  .manfred {
    margin-bottom: 50px;
  }

  .columns-6 {
    margin-bottom: 0px;
  }

  .column-5 {
    display: none;
  }

  .column-6 {
    display: none;
  }

  .column-8 {
    bottom: auto;
  }

  .image-3 {
    padding-top: 10px;
    padding-left: 10px;
  }

  .div-block-2 {
    overflow: hidden;
  }
}

